<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="icon" href="https://3.bp.blogspot.com/-YrmO3MUqQp0/VpBZq4JQVuI/AAAAAAAAAmE/s_5iztrhniQ/s1600/8147011485_258a434e03.jpg">
  <link rel="stylesheet" href="/game_user.css">
	<title>Quis Perkalian</title>
</head>
<body>
	<div game>
		<h1>Quis Perkalian</h1>
		<div progress-soal>1/2 Soal</div>
		<div quis-soal>berapa hasil dari 5x2</div>
		<div>
			<input jawab-soal type="number">
		</div>
		<div>
			<button onclick="kirimJawaban()">Kirim Jawaban</button>
			<button onclick="mulaiGame()">Mulai Ulang</button>
		</div>
	</div>
	<script type="text/javascript" src="/game_user.js"></script>
</body>
</html>